.loader__container{
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(28,36,98,0.6);
    top: 0;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-self: center;
    display: none;
    &.loader__container--show{
        display: flex;
    }
}

.loader__animation{
    display: flex;
    justify-content: center;
    align-self: center;

    &__circle{
        width: 1.8rem;
        height: 1.8rem;
        background-color: azure;
        margin:$spacer-s;
        border-radius: 50%;
        animation: loader-animation .6s infinite alternate;
    }
}

@keyframes loader-animation{
    to{
        opacity: .1;
        transform: translate3d(0,-1rem,0);
    }
}


.loader__animation>div:nth-child(2){
    animation-delay: .2s;
}

.loader__animation>div:nth-child(3){
    animation-delay: .4s;
}

